
body          {font-size:1em; font-family:Verdana, Helvetica, Arial, sans-serif; margin:5px;}
body #Header iframe   {display:none;}

.noScreen   {display:block; font-size:110%; background-color:#fff;}
div.noScreen div   {margin-bottom:2px; margin-left:5px;}

#Header        {width:100%; height:40px; margin-bottom:0px;}
#TopFrame      {width:100%;}
#NaCoFrame     {width:100%; float:none;}
#MenueFrame    {width:100%; float:none; margin-left:0px;}
#NaviFrame     {width:100%; float:none; margin-right:0px;}
#ContentFrame  {width:100%; float:none;}
#minTextFrame  {display:none;}
#TextFrame     {width:100%; float:none; margin-left:0px; padding-top:0px;}
#TextFrame[id] {margin-left:0px;}
#FooterFrame   {width:100%;}
#FooterAbstandFrame    {display:none;}

#NaCoFrameBig          {width:100%;}
#ContentFrameBig       {width:100%; float:none;}
#TextFrameBig          {width:100%; float:none; margin-left:0px; padding-top:0px;}
#TextFrameBig[id]      {margin-left:0px;}
#FooterAbstandFrameBig {display:none;}

#ModulFrame       {display:none;}
#ModulFrame[id]   {display:none;}

#Header .logo            {background-image:url(../00_images/lemonlogo.gif); background-repeat:no-repeat; background-position:0px 0px;}
#Header .content         {height:40px; margin-left:0px; padding:5px;}
#Header .content .date   {margin-top:10px; text-align:right;}

.pfad             {font-size:90%; margin-bottom:0px; padding:3px; border-bottom:4px solid #999470;}
.pfad  a          {text-decoration:none;}
.pfad  a.noScreen {display:inline;}

#NaviFrame a.noScreen       {text-decoration:none;}

.NaviContent         {width:100%; margin-top:5px;}
.NaviCont            {width:100%; margin-top:5px;}
.NaviCont .werbung   {margin-top:4px; margin-bottom:4px; text-align:center;}

.MenueContent            {width:100%; margin-top:5px;}
.MenueWetter             {width:100%; margin-top:5px;}
.MenueCont               {width:100%; margin-top:5px;}
.MenueCont .content      {margin:0px; padding:3px;}

.navi       {width:100%;}

.menue      {width:100%;}
a.menue     {margin-top:2px; margin-bottom:2px; padding-top:2px; padding-bottom:2px; display:block; text-decoration:none;}

.iframe .content          {margin:0px; padding:0px; text-align:center;}

h1   {margin:3px;}
h2   {margin:3px;}
h3   {margin:3px;}

.content iframe div     {padding:4px;}
.content .images        {margin:3px; margin-left:0px; margin-right:5px; float:left;}
.content .images.rechts {margin:3px; margin-left:5px; margin-right:0px; float:right;}
.content .images.center {margin:0px; margin-top:8px; margin-bottom:8px; text-align:center; float:none;}

.contentS1iframe          {width:100%;}
.contentS1                {width:100%;}

.contentS1 .content.sportal br {display:none;}

.contentS2   {width:100%;}
.contentS21  {width:100%; float:none; margin-right:0px;}
.contentS22  {width:100%; float:none;}
.contentS2 .content   {margin-bottom:3px; padding-bottom:3px;}
.contentS2 .nullCont  {margin-bottom:3px; padding-bottom:3px;}

.contentS3   {width:100%;}
.contentS31  {width:100%; float:none;}
.contentS32  {width:100%; float:none;}
.contentS33  {width:100%; float:none;}
.contentS3 .content   {margin-bottom:3px; padding-bottom:3px;}
.contentS3 .nullCont  {margin-bottom:3px; padding-bottom:3px;}

/* Galerie */
.contentS1 .uebersicht span           {display:none;}
.contentS1 .uebersicht span.noScreen  {display:inline;}
.contentS1 .uebersicht span.actLink   {display:inline;}

.contentG          {width:100%; margin:0px; padding:0px;}
.contentG br       {display:none;}
.contentG.scroll   {overflow:auto; height:395px;}
.contentG .content {margin-bottom:4px;}
.contentG3         {width:100%; float:none; margin-right:0px; padding:2px;}
/* End Galerie */

/* Sonderfälle */
.contentS21 .contn24      {margin:0px; padding:0px;}
.contentS21 .contn24 td   {padding-left:5px; padding-bottom:5px;}
.contentS21 .contn24 a    {text-decoration:none;}
.tvtmp          {margin-top:2px; margin-bottom:5px;}
.tvtmp.mittig   {text-align:center;}
.tvtmp.rechts   {text-align:right; font-size:10px;}
.tvtmp.unten    {margin-bottom:8px;}
.tvtmp select, .tvtmp input   {width:80px; font-size:10px;}
.eCard .eCard01            {width:100%; float:none; text-align:left;}
.eCard .eCard01 input      {margin-bottom:4px;}
.eCard .eCard01 textarea   {margin-bottom:4px; margin-top:16px;}
.eCard .eCard02            {width:100%; float:none; margin-right:10px;}
/* End Sonderfälle */

#FooterFrame .content   {margin:0px; margin-top:2px; margin-bottom:4px; padding:0px; text-align:center;}
#FooterFrame a          {font-weight:bold; font-size:90%;}